## aac-toolchain 1.1+6

=== debian/changelog ===
aac-toolchain (1.1+6-1) wheezy; urgency=low

  * Update board define files
  * Fix udev rule again by increasing priority

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Thu, 27 Aug 2015 19:32:03 +0200

aac-toolchain (1.1+5-1) precise; urgency=medium

  * Fix newlib interrupt handling

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Tue, 17 Mar 2015 01:36:53 +0100

aac-toolchain (1.1+4-1) precise; urgency=low

  * Fix build cleaning of or1ksim
  * Fix udev rule to handle both serial & debugger

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Mon, 07 Jul 2014 16:33:49 +0200

aac-toolchain (1.1+3-2) precise; urgency=low

  * Fix udev rule priority to be above default 50

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Thu, 03 Jul 2014 19:34:46 +0200

aac-toolchain (1.1+3-1) precise; urgency=low

  * Disable makeinfo to fix trusty build fail

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Wed, 07 May 2014 18:27:27 +0200

aac-toolchain (1.1+2-1) precise; urgency=low

  * Fix broken udev rule (typo)

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Tue, 06 May 2014 12:43:46 +0200

aac-toolchain (1.1+1-1) precise; urgency=low

  * Initial release

 -- Martin Erik Werner <martin.werner@aacmicrotec.com>  Mon, 31 Mar 2014 13:28:06 +0200
