=== debian/control ===
Source: aac-toolchain
Section: devel
Priority: extra
Maintainer: Martin Erik Werner <martin.werner@aacmicrotec.com>
Build-Depends: aac-toolchain | aac-toolchain-bootstrap,
               automake,
               debhelper (>= 7.0.50~),
               flex,
               libftdi-dev,
               libgmp3-dev,
               libmpc-dev,
               libmpfr-dev,
               libncurses-dev,
               libtool,
               libusb-1.0-0-dev,
               texinfo
Standards-Version: 3.9.2
Homepage: http://www.aacmicrotec.com
Vcs-Git: git@elin.aacmicrotec.local:sw/toolchain
Vcs-Browser: http://elin.aacmicrotec.local/cgit/sw/toolchain/

Package: aac-toolchain
Architecture: any
Depends: libftdi-dev,
         libmpc2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ÅAC OpenRISC Toolchain
 ÅAC Microtec OpenRISC Toolchain for or32 -bare and -linux applications.
