=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# Override all of these to ditch harding and other useful stuff that isn't
# compatible with the current toolchain compile...
export CFLAGS=
export CPPFLAGS=
export CXXFLAGS=
export LDFLAGS=
export FFLAGS=

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	make -f Makefile.or32-elf clean

# Build and install is done in the same stage below
override_dh_auto_build:

override_dh_auto_install:
	make aac-toolchain DESTDIR=$(CURDIR)/debian/aac-toolchain

override_dh_installudev:
	# Override 91-udev-default setting dialout owner
	dh_installudev --priority=99

# I suspect some things might be unhappy if we strip and link libarally
override_dh_link:

override_dh_strip:
